e-nanny

iOS

Wymagania

  • Kompatybilne modele: iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3. generacja), iPod touch (4. genercja), iPod touch (5. generacja) i iPad. Wymagany iOS 5.0 lub nowszy.
  • Aplikacja działa optymalnie na iPhone 5
  • Stabilne połaczenie z internetem (WI-FI/Gprs)

© 2012 e-nanny.info

na górę wersja desktop